Subject: RE: where is g77?
From: Larry Hall <[email-masked]>
To: "Michael Lemke, Sternwarte Bamberg, Phone: +49-951-9522216" <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 01 Dec 2003 18:40:08 -0500

At 06:33 PM 12/1/2003, Michael Lemke, Sternwarte Bamberg, Phone: +49-951-9522216 you wrote:
>In a message of Mon, 1 Dec 2003 18:07:52 -0500
>Received on Tue, 02 Dec 2003 00:20:32 +0100
>
>Harig, Mark <[email-masked]> wrote
>to: Michael Lemke <[email-masked]>,...
>
>>Using setup.exe, look in the Devel category.  
>>There is a "gcc-g77" package.
>
>Thanks.  But when did this change happen?  My gcc-3.3.1-2.tar.bz2 file
>still has a complete compiler suite.  I just like it when setup breaks
>previously working stuff.  

There was no breakage.  Setup did nothing wrong.

>Was there an announcement?

Of course!  <http://cygwin.com/ml/cygwin-announce/2003-10/msg00026.html>

>>
>>In general, to find a file that setup.exe supports, 
>>use the Setup Package Search capability at 
>>http://cygwin.com/packages/. This can be found
>>on the http://cygwin.com web page.
>
>This I did before I asked but was obviously not reading the result
>carefully enough.

True enough.  Glad to hear you at least thought of checking first.  Maybe
all the hammering on this topic is paying off in some way. ;-)

>Michael
>
>>
>>> -----Original Message-----
>>> From: Michael Lemke [mailto:[email-masked]]
>>> Sent: Monday, December 01, 2003 5:58 PM
>>> To: [email-masked]
>>> Subject: where is g77?
>>> 
>>> 
>>> I just tried to use g77.  It's not there!  I checked
>>> my gcc-3.3.1-3.tar.bz2 file and no trace of it.
>>> 
>>> It used to be in the gcc package, where did it go?  I need it back!
>>> 
>>> 
>>> Thanks,
>>> Michael
>>> 
>>> --
>>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>> Problem reports:       http://cygwin.com/problems.html
>>> Documentation:         http://cygwin.com/docs.html
>>> FAQ:                   http://cygwin.com/faq/
>>> 
>>> 
>
>
>
>--
>Michael Lemke
>Sternwarte Bamberg, University of Erlangen-Nürnberg, Germany
>([email-masked])
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/